@charset "utf-8";
/* CSS Document */
body {
	margin: 0pt auto;
background-size: cover;
background-attachment: fixed;
background-color: #000024;
background-image: url(images/stars.jpg);
}
#header {
	top:0px;
	left:0px;
	width:100%;
	color:#CCC;
	background: rgba(67,68,122,0.60);
	padding:0px;
box-shadow: #191414 0px 5px 20px;
z-index: 9;
position: relative;
}
#wrapper {
	width: 1300px;
	height: auto;
	position: relative;
	z-index: 20;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding-bottom: 250px;
	}
#navbar {
width: 70%;
float: right;
margin-top: 50px;
position: relative;
z-index: 20;
}
#intro {
width:800px;
height:444px;
margin-top:150px;
margin-bottom:50px;
margin-left:auto;
margin-right:auto;
	
-webkit-box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
box-shadow: 10px 10px 10px rgba(130,135,190,0.50);
	}
#frb {
  margin-top: 100px;
  margin-left: 20px;
  width: 600px;
  padding: 0;
  position: relative;
}
#frb .caption {
position: absolute;
font-size: 30px;
width: 80%;
color: #fff;
margin-top: -74px;
margin-left: 20px;
z-index:999;
}
#proximacentauri {
  margin-top: -342px;
  margin-left: 670px;
  width: 600px;
  padding: 0;
  position: relative;
}
#southerncross {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;	
}
#video_deux {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#video_three {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;	
}
#andromeda {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#orion {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;	
}
#galactic_center {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;	
}
#video_four {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;	
}
#triangulum_galaxy {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;		
}
#pegasus {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;	
}
#video_five {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;	
}
#fomalhaut {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;	
}
#venus {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#carina_nebula {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#video_six {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#video_seven {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#tabbys_star {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;	
}
#exoplanets {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#video_eight {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;	
}
#video_nine {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#royal_stars {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;		
}
#moon_rovers {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#reject_star {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;	
}
#cotton_candy {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#mini_moon {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;	
}
#laser_rover {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;	
}
#mystery_solved {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#lunar_flashlight {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#video_eleven {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#video_ten {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#pi_planet {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#solarorbiter {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#video_thirteen {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#video_twelve {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#voyager_mystery {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#kuiper_belt {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#uranus {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#video_fourteen {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#chameleon1 {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#setting_sail {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#spiral {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#video_fifteen {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#neomir {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#wolfrayet {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#video_sixteen {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#dragonfly {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#vhs1256b {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#protostar {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#cheops {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#galaxies_comet {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#gammaray {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#juice {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#gaia {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#apex {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#viper {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#hubble_browndwarf {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#voyager_message {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#novaborealis {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#spock {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#snowball {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#gliese12b {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#bennu {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#titanswaves {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#serpensnebula {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#nasaasteroids {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#hiphop {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#interacting {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#lunarlava {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#stinky {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#giantvolcano {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#wasp-43b {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#chang_e6 {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#ramses {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#setisearch {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#newhorizons_dark {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#webb_rogueworlds {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#china_observatory {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#dart_dimorphids {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#small_asteroid {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#webb_peers {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#cloudy_explosions {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#ngc_247 {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#dark_tower {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#video_seventeen {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#phosphine_venus {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#striped_zebra {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#video_eighteen {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#celestial_traveller {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#eavesdropping {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#hera_first {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#fireball_lakeerie {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#brown_dwarfs {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#moon_samples {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#jupiter_nosurface {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#moon_icysecrets {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#webb_interstellardust {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#hubble_bluelurker {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#lightsails {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#video_nineteen {
margin-top: -342px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#bullseye {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#meteor_procession {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#lost_beaches_mars {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#super_jupiter {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#colourful_veil {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#lynds_483 {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#kuiperbelt_trio {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#helix_destroyed_planet {
margin-top: -340px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#life_on_mars {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#neptune_auroras {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#early_universe {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#pinwheel_deathstar {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#titan_rocks {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#alien_life {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#spherex_map {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#double_detonation {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#theia_earth {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#asteroids_colliding {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#double_tailed {
margin-top: 70px;
margin-left: 20px;
width: 600px;
padding: 0;
position: relative;
}
#lost_moon {
margin-top: -341px;
margin-left: 670px;
width: 600px;
padding: 0;
position: relative;
}
#copyright {
margin-left: 75%;
margin-bottom: 0px;
vertical-align:baseline;
font-family:Moonbeam, "Myanmar Text", Rondalo, Constantia;
font-size: 24px;
}
#footer {
    /*position:absolute;
    bottom:0;*/
    margin-top: -100px;
    height: 100px;
    width: 100%;
    background: rgba(67,68,122,0.60);
	box-shadow: #191414 10px 0px 15px 5px;
}
.back-to-top {
position: fixed;
bottom: 7em;
right: 0px;
text-decoration: none;
background-color: transparent;
padding-right: 2%;
display: none;
border:none;
outline:none;
z-index:99;	
}
.back-to-top:hover {	
background-color: transparent;
}
a {
   outline: 0;
   text-decoration:none;
   color: #2527B5;
}
